
body{
    font-family: sans-serif;
   
}


.top-header{
    background-color: #214f8a !important;
    align-items: center !important;
    display: flex !important;
    justify-content: center !important;
    align-items: center;
    flex-direction: column;
    
}
.top-menu li{
text-decoration: none !important;
list-style: none !important;
 margin-right: 25px;

}
.top-menu li a{
    text-decoration: none;
    color: #fff !important;
    font-size: 15px;
    /* font-weight: 600; */
   
}
.top-menu li a:hover{
    color:  #0148e8!important;
}
.top-menu{
    align-items: center !important;
}
.right-bar{
    margin-top: 12px;
}

.left-bar a{
    background-color: #214f8a;
    color: #fff;
    padding: 20px 24px;
    /* border-radius: 10px; */
    text-decoration: none;
    font-weight: 600;
    border-left: 5px solid #fff;
    border-right: 5px solid #fff;
}
.left-bar a:hover{
    color: #214f8a;
    background-color: #fff;
    border-left: 5px solid #214f8a;
    border-right: 5px solid #214f8a;
    transition: all 0.3s ease-in-out !important;

}
.navbar-brand img{
        max-width: 230px;
}
.navbar-light .navbar-nav .nav-link.active{
    color: #214f8a !important;
}
.navbar-light .navbar-nav .nav-link {
    color: #000 !important;
    font-weight: 600 !important;
    /* font-size: 18px !important; */
    text-transform: uppercase !important;
}
.navbar-nav .nav-item{
    margin-right: 10px !important;
}
.navbar {
    border-bottom: 1px solid #ccc !important;
}

/* header-part-end */


.single-banner-slide {
	height: 90vh;
	width: 100vw;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	position: relative;
	z-index: 2;
}
.single-banner-slide span {
	color: #fff;
	text-transform: uppercase;
	font-weight: 600;

}
.single-banner-slide h2 {
	color: #fff;
	text-transform: uppercase;
    font-weight: 700;
	font-size: 60px;
}
.single-banner-slide::after {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	background: rgba(0, 0, 0, 0.4);
	z-index: -1;
	width: 100%;
	height: 100%;
}
.single-banner-slide p {
	color: #fff;
	font-size: 15px;
	max-width: 50%;
	margin: 0 auto;
	text-align: center;
}
.single-banner-slide a {
	color: #fff;
	background: #214f8a;
	padding: 10px 45px;
	/* border-radius: 10px; */
	text-decoration: none;
	font-size: 15px;
	font-weight: 600;
	margin-top: 30px;
	transition: 0.3s;
   /* border: 5px solid #fff; */
    /* border-right: 5px solid #fff; */
}
.single-banner-slide a:hover {
	color:#214f8a ;
	background: #fff;
   /* border: 5px solid #214f8a; */

}
.owl-dots {
	display: block !important;
}
.owl-nav {
  position: absolute;
  top: 50%;
  width: 100%;
  display: flex;
  justify-content: space-between;
  transform: translateY(-50%);
  pointer-events: none;
}

.owl-nav button {
 
  color: #fff !important;
  border: none !important;
  padding: 10px 15px !important;
  border-radius: 50%;
  pointer-events: all;

}
.owl-prev span{
    margin-left: 20px;
    font-size: 50px;
}
.owl-next span{
    margin-right: 20px;
    font-size: 50px;

}

@media (max-width: 992px) {
 .single-banner-slide h2{ font-size: 28px !important; }
 .top-header{
    display: none !important;
    margin-top: 20px !important;
    
 }
 .single-banner-slide p{
    display: none !important;
 }
 .navbar{
    margin: 0 !important;
 }
 .single-banner-slide a{
    display: none !important;
 }
}



@media (max-width: 768px) {
.single-banner-slide h2 { font-size: 22px !important; }
 .top-header{
    display: none !important;
    margin-top: 20px !important;
    
 }
 .single-banner-slide p{
    display: none !important;
 }
 .navbar{
    margin: 0 !important;
 }
  .single-banner-slide a{
    display: none !important;
 }
}



@media (max-width: 480px) {
.single-banner-slide h2  { font-size: 18px !important; }
 .top-header{
    display: none !important;
    margin-top: 20px !important;
    
 }
 .single-banner-slide p{
    display: none !important;
 }
  .navbar{
    margin: 0 !important;
 }
  .single-banner-slide a{
    display: none !important;
 }
}



@media (max-width: 380px) {
.single-banner-slide h2  { font-size: 22px !important; }
 .top-header{
    display: none !important;
    margin-top: 30px !important;
    
 }
 .single-banner-slide p{
    display: none !important;
 }
  .navbar{
    margin: 0 !important;
 }
  .single-banner-slide a{
    display: none !important;
 }
 .single-banner-slide{
    height: 70vh !important;
 }
 .Services{
    padding: 0px !important;
 }
}

/* banner-end */

.Services{
    padding: 40px 0;
}
.Services .service-box{
    margin: 20px !important;
}
.service-box img{
    width: 100%;
    filter: grayscale(0.8);
}
.service-box:hover img{
    filter: grayscale(0);
    transition: all 0.4s ease-in-out;

}
.service-box{
    border: 1px solid #214f8a;
    padding: 0 0px 20px 0px ;
    text-align: center;
    border-radius: 10px;
   transition: 0.3s;
}
.service-box h3{
    margin-top: 10px;
    margin-bottom: 20px;
}
.service-box a{
  
    color: #fff;
	background: #214f8a;
	padding: 10px 45px;
	/* border-radius: 10px; */
	text-decoration: none;
	font-size: 15px;
	font-weight: 600;
	margin-top: 30px;
	transition: 0.3s;
}
.service-box a:hover {
	color:#214f8a ;
	background: #fff;
    border: 2px solid #214f8a;

}
.Services h2{
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px ;
    font-size: 40px !important;
    font-weight: 600 ;
    text-transform: uppercase;
}

.service-box h3{
    	color:#214f8a ;
        font-weight: 600;
        font-family: 20px;
        margin-top: 20px;
}
.Services p{
    text-align: center;
    margin-bottom: 15px;
    /* font-size: 18px ; */
   
}

/* end-of-services */

.about{
    padding: 90px 0;
    text-align: center;
    text-transform: uppercase;
    align-items: center;

}

.about h2{
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px ;
    font-size: 40px !important;
    font-weight: 600 ;
}
.about  p{
    text-align: center;
    margin-bottom: 15px;
    /* font-size: 18px ; */
   
}
.about-image img{
 padding: 30px;
}
.about-image img{
    border-radius: 8px;
    box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
border: 2px solid #214f8a;
}
.about-content{
    text-align: left;
}
.about-content h4{
    font-size: 20px;
 color: #214f8a;
 font-weight: 600;
}
.about-content h2{
    text-align: left;
   
}
.about-content .para-1{
   font-weight: 600;
    color: #999;
    font-size: 20px;
    line-height: 30px;
    text-align: left;
}
.about-content .para-2{
    font-weight: 600;
    font-size: 15px;
    text-align: left;
}

.about-content a{
  
    color: #fff;
	background: #214f8a;
	padding: 10px 45px;
	/* border-radius: 10px; */
	text-decoration: none;
	font-size: 15px;
	font-weight: 600;
	margin-top: 30px;
	transition: 0.3s;
    margin-top: 20px;
}
.about-content a:hover {
	color:#214f8a ;
	background: #fff;
    border: 2px solid #214f8a;

}
.about-image img{
    width: 100%;
}
.some-info{
    background: url(../image/CABLE.png);
    padding: 90px 0;
 
}
.some-info p{
    color: #fff !important;
    font-weight: 500 !important;
    text-align: center;
    font-size: 18px;
    line-height: 30px;
}
.contact-details{
    background-color: #214f8a;
    padding: 50px 0;
}
.contact-details .contact-box-I{
    background-color: #fff;
    padding: 20px;
    border-radius: 8px;
    
}
.contact-box-I{
    text-align: center;
    background-color: #fff;
    padding: 25px;
    border-radius: 8px;
    max-height: 124px;
    margin: 10px;
}

.contact-box-I h3{
    font-size: 22px;
    font-weight: 600;
    text-align: left;
}
.contact-box-I p{
    margin-top: 15px;
    text-align: left;

}
/* form-part */

.form-area
{
    border:2px solid #214f8a!important;
	padding: 10px 40px 60px;
	margin: 10px 0px 60px;
	/* border: 1px solid GREY; */
	}

  #from-part{
    padding: 50px 0px;
    background-color:#cfcfcf3d;

  }
  .parent-box{
    display: flex;
    align-items: center;
    gap: 10px;
  }
  .from-part .container .row {
        /* position: relative;
    overflow: hidden; */
    background-color: #fff;
    padding: 40px 45px;
    -webkit-box-shadow: 1px 2px 19px 0px #bfbfbf;
    -moz-box-shadow: 1px 2px 19px 0px #bfbfbf;
    box-shadow: 1px 2px 19px 0px #bfbfbf;
}

.form-area input,textarea{
  border: 1px solid #214f8a !important;
  margin-bottom: 10px;
}
.form-area textarea::placeholder{
  color: #000 !important;
}
.form-area input::placeholder{
   color: #000 !important;
}

.form-area button:hover:before {
  left: 0;
}

.form-area button:hover {
  border-color: #214f8a;
  color: #fff;
}
.detalis-content h5{
  padding-bottom: 20px;
}
.detalis-content h2{
       font-size: 45px;
    line-height: 45px;
    letter-spacing: 0;
    color: #1f252e;
    text-transform: none;
    font-weight: 700;
    font-style: normal; 
    padding-bottom: 20px;
    
}

.parent-box {
  display: flex;
gap: 15px;
align-items: center !important;
}
.detalis-content .parent-box i{
  font-size: 45px;
    /* line-height: 45px; */
    color: #214f8a!important;;
    margin-top: 10px;
}

.detalis-content .parent-box h3{
  font-size: 19px;
    line-height: 24px;
    margin-bottom: 8px;
}
.detalis-content .parent-box p{
  font-size: 15px;
    line-height: 24px;
    color: #000;
 
}
.detalis-content .parent-box{
  margin-bottom: 30px;
}
.detalis-content{
    padding-top: 70px;
}

/* form-part */
footer{
   background: #2b2d42;
    height: 100%;
    padding: 10px 0px 60px 0px;
    clear: both;
}
.footer-buttom-part img{
    width: 80px;
}
.site-footer-logo img{
    /* margin-top: -38px; */
    width: 200px;
}
/* .footer-left-col p{
    margin-top: -73px;
} */
/*whatsaap  */
.whatsapp-icon {
    position: fixed;
    bottom: 5px;
   left: 25px;
    z-index: 1000;
    width: 60px;
    height: 60px;
}

.whatsapp-icon img {
    width: 50px;
    height: 50px;
}
.section-title-s4 .section-title h2{
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 40px !important;
    font-weight: 600;
    text-transform: uppercase;
}
.responsive-map{
overflow: hidden;
padding-bottom:56.25%;
position:relative;
/* height:0; */
height: 520px;
}
.responsive-map iframe{
left:0;
top:0;
height:100%;
width:100%;
position:absolute;
}
.top-footer h3 {
    color: #FFF;
    margin-bottom: 5px;
}
.btn-default {
    display: inline-block;
    font-family: 'Open Sans', sans-serif;
    padding: 10px 30px;
    font-size: 13px;
    text-transform: uppercase;
    line-height: 1.3333333;
    letter-spacing: 1px;
    font-weight: 600;
    color: #FFF;
    background-color: #214f8a;
    border: 1px solid #fff;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border-radius: 3px;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    color: #fff;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -ms-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
    text-decoration: none;
}
.footer-line{
    color: #fff !important;
}

.footer-col h5{
    color: #fff;
    font-weight: 700;
    margin-bottom: 10px;
    margin-left: 20px;
   
}
.center-footer{
    padding: 20px 0;
}
footer .site-footer-logo{
    background-color: #fff;
    width: 50%;
    border-radius: 10px;
}
.footer-para{
    color: #e6e6e6;
}
.quick-links li{
      color: #e6e6e6;
 
      margin-bottom: 10px;
      list-style: none;
      text-align: left;
}
.quick-links li a{
    color: #e6e6e6;
         text-decoration: none;
         font-size: 16px;
}
.quick-links{
    margin-top: 20px;
}
.footer-contact li a{
    color: #fff;
 
    text-decoration: none !important;
}
.footer-contact li{
    list-style: none;
}
.media-body p{
  color: #e6e6e6;
}
.footer-contact{
    margin-top: 20px;
}

/* scroll to botton */

#scrollTopBtn {
    /* display: none; */
    position: fixed;
    bottom: 20px;
    right: 34px;
    z-index: 99;
    border: none;
    /* outline: none; */
    background-color: #d4af37;
    color: white;
    cursor: pointer;
    padding: 12px 16px;
    border-radius: 50%;
    font-size: 18px;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
}
#scrollTopBtn i{
    font-size: 20px !important;
}

#scrollTopBtn:hover {
    background-color: #333;
}

/* scroll to botton */